<div style="width: 1920px; height: 1645px; background-color: white; display: inline-flex; flex-direction: row; align-items: center; justify-content: center;">
    <div style="width: 1920px; padding-top: 60px; display: inline-flex; flex-direction: column; align-items: center; justify-content: center;">
        <div style="width: 100%; padding-left: 100px; padding-right: 100px; display: inline-flex; flex-direction: row; align-items: center; justify-content: space-between;">
            <div style="width: 695px; display: flex; flex-direction: row; align-items: center; justify-content: flex-start;">
                <div style="display: flex; flex-direction: row; align-items: center; justify-content: flex-start;">
                    <div style="height: 60px; padding-left: 20px; padding-right: 20px; background-color: rgba(195.50, 233.58, 255, 1); border-radius: 10px; display: inline-flex; flex-direction: column; align-items: center; justify-content: center;">
                        <div style="flex: 1 1 0%; display: inline-flex; flex-direction: row; align-items: center; justify-content: flex-start;">
                            <p style="font-size: 26px; font-weight: 700; line-height: 120%; text-align: center; color: rgba(59, 108, 201, 1);">FAQ</p>
                        </div>
                    </div>
                    <div style="width: 20px;"></div>
                    <div style="display: flex; flex-direction: row; align-items: center; justify-content: center;">
                        <div style="width: 60px; height: 60px; padding-right: 2px; background-color: rgba(59.72, 108.05, 201.88, 1); border-radius: 120001px; display: flex; flex-direction: row; align-items: center; justify-content: center;">
                            <img style="width: 30px; height: 30px; border-radius: 8px;" src="https://via.placeholder.com/30x30" />
                        </div>
                        <div style="width: 12px;"></div>
                        <div style="display: inline-flex; flex-direction: column; align-items: flex-start; justify-content: flex-start;">
                            <p style="font-size: 24px; font-weight: 700; line-height: 100%; color: rgba(60, 108, 202, 1);">8 987 654 32 10</p>
                            <div style="height: 4px;"></div>
                            <p style="font-size: 16px; font-weight: 600; line-height: 100%; color: rgba(101, 200, 255, 1);">Бесплатно по России</p>
                        </div>
                    </div>
                </div>
            </div>
            <img style="width: 330px; height: 60px;" src="https://via.placeholder.com/330x60" />
            <div style="width: 695px; display: flex; flex-direction: row; align-items: center; justify-content: flex-end;">
                <div style="height: 60px; display: flex; flex-direction: row; align-items: flex-start; justify-content: flex-start;">
                    <div style="width: 60px; height: 60px; padding-bottom: 2px; padding-left: 2px; background-color: rgba(195.50, 233.58, 255, 1); border-radius: 120001px; display: flex; flex-direction: row; align-items: center; justify-content: center;">
                        <img style="width: 32px; height: 32px; border-radius: 8px;" src="https://via.placeholder.com/32x32" />
                    </div>
                    <div style="width: 8px;"></div>
                    <div style="width: 60px; height: 60px; padding-bottom: 2px; padding-right: 5px; background-color: rgba(195.50, 233.58, 255, 1); border-radius: 120001px; display: flex; flex-direction: row; align-items: center; justify-content: center;">
                        <img style="width: 38px; height: 38px; border-radius: 8px;" src="https://via.placeholder.com/38x38" />
                    </div>
                    <div style="width: 8px;"></div>
                    <img style="width: 60px; height: 60px; border-radius: 8px;" src="https://via.placeholder.com/60x60" />
                    <div style="width: 8px;"></div>
                    <div style="width: 60px; height: 60px; background-color: rgba(195.50, 233.58, 255, 1); border-radius: 120001px; display: flex; flex-direction: row; align-items: center; justify-content: center;">
                        <img style="width: 34px; height: 34px; border-radius: 8px;" src="https://via.placeholder.com/34x34" />
                    </div>
                </div>
            </div>
        </div>
        <div style="height: 60px;"></div>
        <div style="display: flex; flex-direction: column; align-items: center; justify-content: center;">
            <div style="width: 1720px; box-shadow: 0px 0px 50px rgba(0, 0, 0, 0.05); display: inline-flex; flex-direction: row; align-items: center; justify-content: flex-start;">
                <div style="width: 547px; height: 360px; padding: 40px; background-color: white; border-radius: 10px; display: flex; flex-direction: row; align-items: center; justify-content: flex-start;">
                    <img style="flex: 1 1 0%; height: 271px;" src="https://via.placeholder.com/467x271" />
                </div>
                <div style="width: 40px;"></div>
                <div style="width: 547px; height: 360px; padding: 40px; background-color: white; border-radius: 10px; display: flex; flex-direction: row; align-items: center; justify-content: flex-start;">
                    <img style="flex: 1 1 0%; height: 273px;" src="https://via.placeholder.com/467x273" />
                </div>
                <div style="width: 40px;"></div>
                <div style="width: 547px; height: 100%; padding: 40px; background-color: white; border-radius: 10px; display: flex; flex-direction: row; align-items: center; justify-content: flex-start;">
                    <img style="flex: 1 1 0%; height: 175px;" src="https://via.placeholder.com/467x175" />
                </div>
            </div>
            <div style="height: 40px;"></div>
            <div style="width: 1720px; box-shadow: 0px 0px 50px rgba(0, 0, 0, 0.05); display: inline-flex; flex-direction: row; align-items: flex-start; justify-content: flex-start;">
                <div style="flex: 1 1 0%; padding: 40px; background-color: white; border-radius: 10px; display: inline-flex; flex-direction: column; align-items: flex-start; justify-content: flex-start;">
                    <div style="width: 100%; display: flex; flex-direction: column; align-items: center; justify-content: flex-start;">
                        <div style="width: 100%; display: inline-flex; flex-direction: row; align-items: center; justify-content: flex-start;">
                            <p style="font-size: 46px; font-weight: 700; line-height: 89%; color: rgba(59, 108, 201, 1);">Условия аренды BWM Y5 K12</p>
                        </div>
                        <div style="height: 50px;"></div>
                        <div style="width: 1053px; height: 284.50px; display: flex; flex-direction: column; align-items: center; justify-content: flex-end;">
                            <div style="width: 1053px; height: 56.50px; display: flex; flex-direction: column; align-items: center; justify-content: flex-end;">
                                <div style="width: 1053px; display: inline-flex; flex-direction: row; align-items: center; justify-content: flex-start;">
                                    <div style="flex: 1 1 0%;">
                                        <p style="flex: 1 1 0%; font-size: 32px; font-weight: 500; line-height: 120%; color: rgba(60, 108, 202, 1);">Минимальный стаж</p>
                                    </div>
                                    <div style="width: 30px;"></div>
                                    <p style="font-size: 32px; font-weight: 500; line-height: 120%; color: rgba(60, 108, 202, 1);">0 лет</p>
                                </div>
                                <div style="height: 17.50px;"></div>
                            </div>
                            <div style="height: 19.50px;"></div>
                            <div style="width: 1053px; height: 56.50px; display: flex; flex-direction: column; align-items: center; justify-content: flex-end;">
                                <div style="width: 1053px; display: inline-flex; flex-direction: row; align-items: center; justify-content: flex-start;">
                                    <div style="flex: 1 1 0%;">
                                        <p style="flex: 1 1 0%; font-size: 32px; font-weight: 500; line-height: 120%; color: rgba(60, 108, 202, 1);">Минимальный возраст</p>
                                    </div>
                                    <div style="width: 30px;"></div>
                                    <p style="font-size: 32px; font-weight: 500; line-height: 120%; color: rgba(60, 108, 202, 1);">18 лет</p>
                                </div>
                                <div style="height: 17.50px;"></div>
                            </div>
                            <div style="height: 19.50px;"></div>
                            <div style="width: 1053px; height: 56.50px; display: flex; flex-direction: column; align-items: center; justify-content: flex-end;">
                                <div style="width: 1053px; display: inline-flex; flex-direction: row; align-items: center; justify-content: center;">
                                    <div style="flex: 1 1 0%;">
                                        <p style="flex: 1 1 0%; font-size: 32px; font-weight: 500; line-height: 120%; color: rgba(60, 108, 202, 1);">Залог</p>
                                    </div>
                                    <div style="width: 30px;"></div>
                                    <p style="font-size: 32px; font-weight: 500; line-height: 120%; color: rgba(60, 108, 202, 1);">0 ₽</p>
                                </div>
                                <div style="height: 17.50px;"></div>
                            </div>
                            <div style="height: 19.50px;"></div>
                            <div style="width: 1053px; height: 56.50px; display: flex; flex-direction: column; align-items: center; justify-content: flex-end;">
                                <div style="width: 1053px; display: inline-flex; flex-direction: row; align-items: center; justify-content: center;">
                                    <div style="flex: 1 1 0%;">
                                        <p style="flex: 1 1 0%; font-size: 32px; font-weight: 500; line-height: 120%; color: rgba(60, 108, 202, 1);">Пробег</p>
                                    </div>
                                    <div style="width: 30px;"></div>
                                    <p style="font-size: 32px; font-weight: 500; line-height: 120%; color: rgba(60, 108, 202, 1);">Не ограничен</p>
                                </div>
                                <div style="height: 17.50px;"></div>
                            </div>
                        </div>
                    </div>
                </div>
                <div style="width: 40px;"></div>
                <div style="width: 547px; height: 100%; padding: 40px; background-color: white; border-radius: 10px; display: flex; flex-direction: row; align-items: center; justify-content: flex-start;">
                    <div style="flex: 1 1 0%; display: inline-flex; flex-direction: column; align-items: center; justify-content: flex-start;">
                        <div style="width: 100%; display: inline-flex; flex-direction: row; align-items: center; justify-content: flex-start;">
                            <p style="font-size: 46px; font-weight: 700; line-height: 89%; color: rgba(59, 108, 201, 1);">Оплата за 1 день</p>
                        </div>
                        <div style="height: 50px;"></div>
                        <div style="width: 467px; height: 284.50px; display: flex; flex-direction: column; align-items: center; justify-content: flex-end;">
                            <div style="width: 467px; height: 56.50px; display: flex; flex-direction: column; align-items: center; justify-content: flex-end;">
                                <div style="width: 467px; display: inline-flex; flex-direction: row; align-items: center; justify-content: flex-start;">
                                    <div style="flex: 1 1 0%;">
                                        <p style="flex: 1 1 0%; font-size: 32px; font-weight: 500; line-height: 120%; color: rgba(60, 108, 202, 1);">1 сутки</p>
                                    </div>
                                    <div style="width: 30px;"></div>
                                    <p style="font-size: 32px; font-weight: 500; line-height: 120%; color: rgba(60, 108, 202, 1);">8 500₽</p>
                                </div>
                                <div style="height: 17.50px;"></div>
                            </div>
                            <div style="height: 19.67px;"></div>
                            <div style="width: 467px; height: 56.50px; display: flex; flex-direction: column; align-items: center; justify-content: flex-end;">
                                <div style="width: 467px; display: inline-flex; flex-direction: row; align-items: center; justify-content: flex-start;">
                                    <div style="flex: 1 1 0%;">
                                        <p style="flex: 1 1 0%; font-size: 32px; font-weight: 500; line-height: 120%; color: rgba(60, 108, 202, 1);">2-5 суток</p>
                                    </div>
                                    <div style="width: 30px;"></div>
                                    <p style="font-size: 32px; font-weight: 500; line-height: 120%; color: rgba(60, 108, 202, 1);">8 200₽</p>
                                </div>
                                <div style="height: 17.50px;"></div>
                            </div>
                            <div style="height: 19.67px;"></div>
                            <div style="width: 467px; height: 56.50px; display: flex; flex-direction: column; align-items: center; justify-content: flex-end;">
                                <div style="width: 467px; display: inline-flex; flex-direction: row; align-items: center; justify-content: center;">
                                    <div style="flex: 1 1 0%;">
                                        <p style="flex: 1 1 0%; font-size: 32px; font-weight: 500; line-height: 120%; color: rgba(60, 108, 202, 1);">6-10 суток</p>
                                    </div>
                                    <div style="width: 30px;"></div>
                                    <p style="font-size: 32px; font-weight: 500; line-height: 120%; color: rgba(60, 108, 202, 1);">7 900₽</p>
                                </div>
                                <div style="height: 17.50px;"></div>
                            </div>
                            <div style="height: 19.67px;"></div>
                            <div style="width: 467px; height: 56px; display: flex; flex-direction: column; align-items: center; justify-content: flex-end;">
                                <div style="width: 467px; display: inline-flex; flex-direction: row; align-items: center; justify-content: center;">
                                    <div style="flex: 1 1 0%;">
                                        <p style="flex: 1 1 0%; font-size: 32px; font-weight: 500; line-height: 120%; color: rgba(60, 108, 202, 1);">15+ суток</p>
                                    </div>
                                    <div style="width: 30px;"></div>
                                    <p style="font-size: 32px; font-weight: 500; line-height: 120%; color: rgba(60, 108, 202, 1);">7 500₽</p>
                                </div>
                                <div style="height: 18px;"></div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div style="height: 40px;"></div>
            <div style="width: 1000px; padding: 40px; background-color: white; box-shadow: 0px 0px 50px rgba(0, 0, 0, 0.05); border-radius: 10px; display: flex; flex-direction: column; align-items: center; justify-content: center;">
                <div style="width: 100%; display: flex; flex-direction: column; align-items: center; justify-content: center;">
                    <div style="width: 100%; height: 70px; padding-left: 20px; padding-right: 20px; border-radius: 10px; border-color: rgba(195.50, 233.58, 255, 1); border-width: 4px; border-style: solid; display: inline-flex; flex-direction: row; align-items: center; justify-content: flex-start;">
                        <p style="font-size: 32px; font-weight: 600; line-height: 120%; color: rgba(196, 234, 255, 1);">+7 987 654 32 10  </p>
                    </div>
                    <div style="height: 20px;"></div>
                    <div style="width: 100%; height: 70px; padding-left: 20px; padding-right: 20px; border-radius: 10px; border-color: rgba(195.50, 233.58, 255, 1); border-width: 4px; border-style: solid; display: inline-flex; flex-direction: row; align-items: center; justify-content: flex-start;">
                        <p style="font-size: 32px; font-weight: 600; line-height: 120%; color: rgba(196, 234, 255, 1);">Кол-во дней</p>
                    </div>
                </div>
                <div style="height: 20px;"></div>
                <div style="width: 100%; height: 70px; padding-top: 26px; padding-bottom: 26px; background-color: rgba(195.50, 233.58, 255, 1); border-radius: 10px; display: inline-flex; flex-direction: row; align-items: center; justify-content: center;">
                    <p style="font-size: 35px; font-weight: 800; line-height: 120%; color: rgba(101, 200, 255, 1);">Оставить заявку</p>
                </div>
            </div>
        </div>
        <div style="height: 60px;"></div>
        <div style="width: 1920px; padding-left: 100px; padding-right: 100px; padding-top: 60px; padding-bottom: 60px; background-color: white; box-shadow: 0px 4px 50px rgba(0, 0, 0, 0.05); display: inline-flex; flex-direction: row; align-items: center; justify-content: space-between;">
            <img style="width: 330px; height: 60px;" src="https://via.placeholder.com/330x60" />
            <div style="width: 1390px; display: flex; flex-direction: row; align-items: center; justify-content: flex-end;">
                <div style="display: inline-flex; flex-direction: column; align-items: flex-end; justify-content: center;">
                    <p style="font-size: 24px; font-weight: 700; line-height: 100%; color: rgba(60, 108, 202, 1);">Кузнецов Дмитрий  ИС-4-9-20</p>
                    <div style="height: 4px;"></div>
                    <p style="font-size: 16px; font-weight: 600; line-height: 100%; color: rgba(101, 200, 255, 1);">Дипломная работа по автоматизации деятельности компании по прокату автомобилей</p>
                </div>
            </div>
        </div>
    </div>
</div>